Subject: Re: [bug#30319] [PATCH] gnu: tar: Update to 1.30.

From: Alex Vong <[email-masked]>
Date: Fri, 02 Feb 2018 07:24:06 +0800

Leo Famulari <[email-masked]> writes:

> On Thu, Feb 01, 2018 at 11:55:11PM +0800, Alex Vong wrote:
>> Hello,
>> 
>> This patch updates tar to its latest version for core-updates. I add a
>> 2016 copyright header because I forgot to add it in 20be64dcf.
>> 
>
>> From bc2c8230c7089cbd3e9de8776dd97bd758dcde2d Mon Sep 17 00:00:00 2001
>> From: Alex Vong <[email-masked]>
>> Date: Thu, 1 Feb 2018 23:03:55 +0800
>> Subject: [PATCH] gnu: tar: Update to 1.30.
>> 
>> * gnu/packages/base.scm (tar): Update to 1.30.
>> [source]: Remove 'tar-CVE-2016-6321.patch'.
>> * gnu/packages/patches/tar-CVE-2016-6321.patch: Remove.
>> * gnu/local.mk (dist_patch_DATA): Adjust accordingly.
>
> Since the whole distro depends on tar, and we are almost done with this
> core-updates cycle, we'll need to save this for the next cycle.
>
I see, I don't know about this.

> I added the 2016 copyright statement in commit
> 537a17fbe89c3102b7b6d95616a7ce0b5e3ce209.

Thanks for taking care of it!